body * {word-break:keep-all !important; } 
img { max-width:100%;}
i { font-style: default;}
.pc_cont_768{ display: block;}
.m_cont_768{ display: none;}	 

.sv_visual {position: relative; width: 100%; height:  32.25rem; display: flex; align-items: center; justify-content: center; background-color: #333; overflow: hidden; margin-top: 4rem;}
.sv_visual .bgImg {position: absolute; top: 0; left: 0; width: 100%; height: 100%;   z-index: 1;}
.sv_visual .inner {position: relative; z-index: 2; width: 100%; color: #fff;  max-width: 1200px; padding: 0 1.25rem; text-align: center;}
.sv_visual .txts .tit01 {font-size: 2.8125rem; font-weight: 700;   }
.sv_visual .txts .txt01 {font-size: 1.0625rem; font-weight: 400;  line-height: 1.6;  margin-top: 3rem;}


/************sub1 *************/
.sv_visual.s11 .bgImg { background:  url(../sub/img/sub_visual_s11.jpg)50% 50%/ cover no-repeat; }
.s11_doctors {padding: 14rem 0 13rem;  }
.s11_doctors .doctor-profile-box {display: flex; justify-content: space-between; align-items: flex-start; margin-bottom: 5rem; gap: 6.38rem; max-width: 93.38rem; margin: 0 auto;}
.s11_doctors .doctor-profile-box + .doctor-profile-box { margin-top: 12rem;}
.s11_doctors .doc-img-side {width: 30.375rem; flex-shrink: 0;}
.s11_doctors .img-placeholder {background: #d9d9d9; width: 100%; aspect-ratio: 1 / 1.25; display: flex; flex-direction: column; align-items: center; justify-content: center; color: #333;}
.s11_doctors .img-placeholder p {font-size: 1.5rem; font-weight: 700; margin-bottom: 0.5rem;}
.s11_doctors .img-placeholder span {font-size: 1rem;}
.s11_doctors .doc-info-side {flex-grow: 1;}
.s11_doctors .doc-header {margin-bottom: 2.56rem;}
.s11_doctors .doc-header .specialty {font-size: 1.1875rem; color: #7D7D7D; margin-bottom: 0.8rem; font-weight: 700;}
.s11_doctors .doc-header .name {font-size: 1.875rem;  letter-spacing:  0.1rem;font-weight: 700; }
.s11_doctors .doc-header .name strong {  font-size: 2.5rem;font-weight: 700; }
.s11_doctors .doc-content {gap: 6.3rem;  display: flex; min-height: 22.4rem;} 
.s11_doctors .blue-tit {font-size: 1.25rem; color: #0068FF; font-weight: 700; margin-bottom: 1.5625rem; border-bottom: none; padding: 0;}
.s11_doctors .history-list {list-style: none; padding: 0; margin: 0;}

.s11_doctors .activity-flex-wrap {display: flex; align-items: flex-start; } 

.s11_doctors .history-list li {font-size: 1.02056rem; color: #3A3A3A; line-height: 1.8; position: relative; padding-left: 0.9375rem; margin-top: 0.3rem;  font-weight: 400;}
.s11_doctors .history-list li::before {content: '•'; position: absolute; left: 0; color: #3A3A3A;}
.s11_doctors .doc-schedule-container {position: relative; margin: 2.38rem auto 0; display: flex; gap:1.2rem;}
.s11_doctors .schedule-icon {text-align: right; margin-top: 0.625rem; }
.s11_doctors .schedule-icon >img { max-width:1.5rem; } 
.s11_doctors .doc-time-table th {background: #74D1FE; color: #fff; padding: 0.6rem 0; font-size: 1.125rem; font-weight: 500; border: none;}
.s11_doctors .doc-time-table td {padding: 0.7rem 0.3125rem; text-align: center; font-size: 1rem;  border: none;}
.s11_doctors .doc-separator {border: 0; border-top: 1px solid #eee; margin: 5rem 0; display: none;}
.s11_doctors .doc-separator:last-child {display: none;} 

.s11_doctors .doc-time-table {width: 100%; max-width: 38.3125rem; border-collapse: collapse; table-layout: fixed;}
.s11_doctors .doc-time-table tr + tr { border-top: 1px solid #E8E8E8;	}
.s11_doctors .doc-time-table th:first-child {width: 4.5rem;  border: none;} 
.s11_doctors .doc-time-table td.time-label {width: 5rem; background: #fff; color: #3A3A3A; font-weight: 600; font-size: 1.125rem; border: none; text-align: center;}
.s11_doctors .doc-time-table td.status-cell {padding: 0.7rem 0.3125rem; text-align: center; font-size: 1.0625rem;  border: none;  }
.s11_doctors .doc-time-table td.status-cell.off {color: #DADADA;}


.sv_visual.s14 .bgImg { background:  url(../sub/img/sub_visual_s14.jpg)50% 50%/ cover no-repeat; }


/************sub2 *************/
.time-counting-section {position: relative; width: 100%; height: 54.9375rem;display: flex; align-items: center; justify-content: center; overflow: hidden; margin-top: 4rem; }
.time-counting-section .bg-img {position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: url(../sub/img/s21_time_bg01.webp) 50% 50%/ cover no-repeat; z-index: 1;  }
.time-counting-section .inner {position: relative; z-index: 2; text-align: center; color: #fff; width: 100%; max-width: 75rem; padding: 0 1.25rem;}
.time-counting-section .time-display ul {display: flex; align-items: flex-start; justify-content: center; list-style: none; padding: 0; font-family: Roboto; gap:0.5rem}
.time-counting-section .time-display li {display: flex; flex-direction: column; align-items: center; min-width: 8.75rem;}
.time-counting-section .time-display li.divider {min-width: auto; font-size: 6rem; font-weight: 700;  }
.time-counting-section .time-display li p {font-size: 6rem; font-weight: 700; line-height: 1; margin: 0;}
.time-counting-section .time-display li span {font-size: 1.25rem;; font-weight: 500;  margin-top: 1.25rem;  }
.time-counting-section .textbox {margin-top: 5rem;}
.time-counting-section .textbox .main-txt {font-size: 2rem; font-weight: 700; letter-spacing: 0.6px; line-height: 1.5;}
.time-counting-section .textbox .sub-txt {font-size: 1.125rem;  margin-top: 1.5rem;  }

.s21-eye-stats {position: relative; width: 100%; padding: 10rem 0 9rem;}
.s21-eye-stats .inner {max-width: 75rem; margin: 0 auto; display: flex; align-items: center; justify-content: space-between; gap: 5rem;}
.s21-eye-stats .graph-side {flex: 1.2; text-align: center;}
.s21-eye-stats .g-tit {font-size: 1.06069rem; font-weight: 600; color: #111;  }
.s21-eye-stats .img-box {margin-top: 1.2rem; position: relative;}
.s21-eye-stats .img-box img {width: 100%;}
.s21-eye-stats .source {margin-top: 1rem; font-size: 0.75rem; color: #929292;}
.s21-eye-stats .txt-side {flex: 1; text-align: left;}
.s21-eye-stats .tit-box .m-tit {font-size: 2.1rem; font-weight: 700;   }
.s21-eye-stats .cont-box {margin-top: 2.75rem;}
.s21-eye-stats .desc {font-size: 1.0625rem; font-weight: 400; color: #2A2A2A; line-height: 1.6;  font-weight: 500;}
.s21-eye-stats .desc + .desc {margin-top: 1.5rem;} 

.point-blue { color:#0068FF; }
.point-red { color:#F9171B; }
.s-sub-ttl { font-size: 1rem; color:#656565; font-weight: 600;}
.s-main-ttl { margin-top:1rem; font-size:2.1875rem; font-weight:700; line-height:1.4; }
.s-desc { margin-top:1.25rem; font-size:1.125rem; color: #656565; font-weight: 500; line-height: 1.6;}
section.borer-top {  position: relative;  }
section.borer-top::before { display: block; content:""; position: absolute; width: 100%; max-width: 87.5rem; height: 0.0625rem; background: #C7C7C7; top:0; left: 50%; transform: translate(-50%, 0);}

.s21-eye-check { position:relative; padding: 9rem 0 5rem; text-align:center; }
.s21-eye-check .inner { max-width:61rem; margin: 0 auto; }
.s21-eye-check .s21-check-grid { display:grid; grid-template-columns:repeat(2, 1fr); gap:2rem 3.5rem; margin-top:4.25rem; }
.s21-eye-check .s21-check-item { cursor:pointer; transition:all 0.3s ease; }
.s21-eye-check .s21-img-box { width:100%; overflow:hidden; border:4px solid transparent; transition:border-color 0.2s ease; }
.s21-eye-check .s21-img-box img { width:100%; object-fit:cover; transition: transform 0.4s; transform: scale(1); }
.s21-eye-check .s21-img-box:hover img { transform: scale(1.05); }
.s21-eye-check .s21-item-txt { margin-top:0.9375rem; font-size:1.125rem; font-weight:600; }
.s21-eye-check .s21-check-item.on .s21-img-box { border-color:#0066ff; }
.s21-eye-check .s21-btn-wrap { margin-top:3.75rem; }
.s21-eye-check .s21-result-btn { display:flex; align-items: center; justify-content: center; gap:0.25rem; width: 11.5rem; height: 3.4375rem; background-color:#0068FF; color:#fff; font-size:1rem; font-weight: 500; border:none; border-radius:3.24219rem; cursor:pointer; margin: 0 auto; transition:0.3s; }
.s21-eye-check .s21-result-btn:hover { background-color:#51B6FF; }
.s21-eye-check .s21-result-btn .arrow { display: block; width: 0.80481rem; height: 0.59906rem; background: url(../sub/img/s21_check_arrow.png) 50% 50%/ 100% no-repeat; 	 }
.s21-eye-check .s21-modal-wrap { position:fixed; top:0; left:0; width:100%; height:100%; display:none; justify-content:center; align-items:center; z-index:1000; }
.s21-eye-check .s21-modal-wrap.is-active { display:flex; }
.s21-eye-check .s21-modal-bg { position:absolute; top:0; left:0; width:100%; height:100%; background-color:rgba(0,0,0,0.5); }
.s21-eye-check .s21-modal-content { position:relative; width:90%; max-width:41.5rem; background-color:#fff; padding:5.5rem 2rem 4.8rem;  border: 3px solid #51B6FF; z-index:10; overflow: hidden;}
.s21-eye-check .s21-modal-content::before { content: ""; display: block; width: 15.98194rem; height: 16.0625rem; background:url(../sub/img/s21-check-bg.png) 50% 50% /100% no-repeat; position: absolute; left: -3rem; top: 0.5rem; z-index:0;opacity: 0.8;}
.s21-eye-check .s21-modal-close { position:absolute; top:1.25rem; right:1.25rem; font-size:1.5rem; background:none; border:none; color:#aaa; cursor:pointer; }
.s21-eye-check .s21-modal-ttl { font-size:1.5rem; font-weight:700; line-height:1.4; }
.s21-eye-check .s21-modal-desc { margin-top:1.6rem; font-size:1rem; color:#656565; line-height:1.6; font-weight: 500;}
.s21-eye-check .s21-modal-btn-wrap { margin-top:2.2rem; }
.s21-eye-check .s21-modal-qna-btn { display:flex; align-items: center; justify-content: center; gap:0.25rem; width: 10.80088rem; height: 2.75894rem; background-color:#51B6FF; color:#fff; font-size:0.93919rem; font-weight:500; border-radius: 0.41088rem; text-decoration:none; margin: 0 auto; transition:all 0.3s ease; }
.s21-eye-check .s21-modal-qna-btn:hover {  background-color:#0068FF; }
.s21-eye-check .s21-modal-qna-btn .arrow { display: block; width: 0.80481rem; height: 0.59906rem; background: url(../sub/img/s21_check_arrow.png) 50% 50%/ 100% no-repeat; 	 }
.s21-eye-check .s21-modal-wrap.call-modal{}
.s21-eye-check .s21-modal-wrap.call-modal .s21-modal-content{width: 285px; aspect-ratio: 285/347; padding-top: 110px; background:url(../sub/img/modal_call_bg.jpg) center/cover no-repeat; border: 0;}
.s21-eye-check .s21-modal-wrap.call-modal .s21-modal-content:before{display: none;}
.s21-eye-check .s21-modal-wrap.call-modal .s21-modal-close{right: 50%; transform: translateX(50%);}
.s21-eye-check .s21-modal-wrap.call-modal .s21-modal-inner{}
.s21-eye-check .s21-modal-wrap.call-modal .s21-modal-ttl{color: #1A1A1A; font-family: "Pretendard Variable"; font-size: 20px; font-style: normal; font-weight: 600; line-height: normal;}
.s21-eye-check .s21-modal-wrap.call-modal .s21-modal-desc{margin-top: 12px; color: #0068FF; font-family: "Pretendard Variable"; font-size: 31.033px; font-style: normal; font-weight: 600; line-height: normal;}

.s21-banner { position:relative; padding:6.7rem 0 4.6rem; ; background: url(../sub/img/s21_banner_bg.jpg) 50% 50%/ cover no-repeat;  text-align:center; color:#fff; }
.s21-banner .inner { position:relative; z-index:2; max-width:75rem; margin-top:0; margin-right:auto; margin-bottom:0; margin-left:auto; padding-left:1.25rem; padding-right:1.25rem; }
.s21-banner-ttl { font-size:1.875rem; font-weight:700; line-height:1.3;  }
.s21-banner-desc { margin-top:1.7rem; font-size:1.125rem; font-weight:400; line-height:1.6; word-break:keep-all; }
.s21-banner-btn-wrap { margin-top:2.2rem; }
.s21-banner-btn { display:flex; align-items: center; justify-content: center; gap:0.25rem; width: 11.5rem; height: 3.4375rem; background-color:#0068FF; color:#fff; font-size:1rem; font-weight: 500; border:none; border-radius:3.24219rem; cursor:pointer; margin: 0 auto; transition:all 0.3s ease;   }
.s21-banner-btn:hover { background-color:#51B6FF;   }

.s-specialty { position: relative; padding: 10rem 0 11rem;  background: url(../sub/img/s21_specialty_bg.jpg) 50% 50%/ cover no-repeat; }
.s-specialty .inner { display: flex; align-items: flex-start; gap: 18.6rem; max-width: 110rem; margin: 0 0 0 auto; padding-left: 1.25rem; }
.s-specialty .title-area { flex-shrink: 0; width: 24rem; }
.s-specialty .s-main-ttl {  }
.s-specialty .swiper-pagination-progressbar.swiper-pagination-horizontal  {  position: relative; margin-top: 6.3rem; background: #D9D9D9;  width: 15.5rem; height: 0.3125rem;} 
.s-specialty .s-sepc-pagination .swiper-pagination-progressbar-fill { background: #51B6FF; }
.s-specialty .s21-slider-wrap { flex: 1; min-width: 0; } 
.s-specialty .swiper-slide { width:35.8125rem !important; }
.s-specialty .item { width: 100%; transition: 0.3s; }
.s-specialty .s21-img-box { width: 100%; overflow: hidden; }
.s-specialty .s21-img-box img { width: 100%; display: block; transition: transform 0.4s; }
.s-specialty .item:hover .s21-img-box img { transform: scale(1.05); }
.s-specialty .info { margin-top: 2rem; }
.s-specialty .item-tit { display: block; font-size: 1.5625rem; font-weight: 700; }
.s-specialty .item-desc { font-size: 1.0625rem;  line-height: 1.6; margin-top: 1.5rem; color:#656565; word-break: keep-all; }

.s21-diagnostic { position: relative; padding: 11rem 0 10rem;  }
.s21-diagnostic .inner { max-width: 87rem; margin: 0 auto;}
.s21-diagnostic .flex-box { display: flex; align-items: center; gap: 5rem; }
.s21-diagnostic .img-area { flex: 0 0 34.375rem;}
.s21-diagnostic .img-area img { width: 100%; display: block; } 
.s21-diagnostic .sub-tit { display: block; font-size: 1rem; color: #999; }
.s21-diagnostic .grid-list { display: grid; grid-template-columns: repeat(3, 1fr); gap: 2.4rem 1.2rem; margin-top: 4.6rem; list-style: none; padding: 0; }
.s21-diagnostic .grid-list li { display: flex; align-items: center; justify-content: center; width: 15.09019rem; height:  3.7295rem; border: 0.0625rem solid #0068FF; font-size: 1.125rem; color:#000; font-weight: 600; text-align: center; transition: 0.3s;     cursor: default; }
.s21-diagnostic .grid-list li:hover { background: #f0f7ff; border-color: #007bff; color: #007bff; }

.s21-equipment { position: relative; padding: 9rem 0 9rem; background: url(../sub/img/s21_equipment_bg.jpg) 50% 50%/ cover no-repeat;  text-align: center; }
.s21-equipment .inner { max-width: 87.5rem; margin: 0 auto; padding: 0 1.25rem; }
.s21-equipment .s21-equip-slider { position: relative; margin-top: 6.8rem; }
.s21-equipment .s21-equip-item { display: flex; align-items: center; justify-content: center; gap: 9rem; text-align: left; }
.s21-equipment .s21-equip-img { flex: 0 0 31.625rem; }
.s21-equipment .s21-equip-img img { width: 100%; display: block; } 
.s21-equipment .s21-equip-name { font-size: 1.875rem; font-weight: 700; color: #111; }
.s21-equipment .s21-equip-desc { font-size: 1.125rem; color: #656565; line-height: 1.6; margin-top: 1.8rem; word-break: keep-all; }
.s21-equipment .s21-equip-bullets { list-style: none; padding: 0; margin-top: 2.8rem; }
.s21-equipment .s21-equip-bullets li { position: relative; padding-left: 1rem; font-size: 1.125rem;color: #111; line-height: 1.6; font-weight: 500; }
.s21-equipment .s21-equip-bullets li + li { margin-top: 0.2rem;}
.s21-equipment .s21-equip-bullets li::before { content: "•"; position: absolute; left: 0; color: #111; }
.s21-equipment .s21-nav-btn { position: absolute; top: 50%; transform: translateY(-50%); width: 3.75rem; height: 3.75rem; background: #e8e8e8 url(../sub/img/s21_eq_arrow.png) 50% 50% / 100% no-repeat; border-radius: 50%; cursor: pointer; z-index: 10; transition: 0.3s; }
.s21-equipment .s21-equip-prev { left: -5rem; transform: translateY(-50%) rotate(180deg); }
.s21-equipment .s21-equip-next { right: -5rem; }
.s21-equipment .s21-nav-btn:hover { filter: opacity(0.7);  }

.s21-lens-lineup { position: relative; padding: 11rem 0 9rem; background: #fff; text-align: center; }
.s21-lens-lineup .inner { max-width: 87.5rem; margin: 0 auto;  }
.s21-lens-grid { display: grid; grid-template-columns: repeat(4, 1fr); gap: 1rem; margin-top: 5rem; }
.s21-lens-card { display: flex; flex-direction: column; align-items: center; background: #fff; box-shadow: 0 0 9px 0 rgba(0, 0, 0, 0.08); padding: 1.4rem 1rem ; transition: all 0.3s ease; }
.s21-lens-card:hover {  box-shadow: 0 0.625rem 1.875rem rgba(0, 104, 255, 0.05); }
.s21-lens-img { width: 100%; overflow: hidden; max-width: 17.1875rem;}
.s21-lens-img img { width: 100%; display: block; transition: transform 0.4s; }
.s21-lens-card:hover .s21-lens-img img { transform: scale(1.05); } 
.s21-lens-tit { display: block; font-size: 1.125rem; font-weight: 700; color: #111; margin-top: 1.75rem; }
.s21-lens-desc { font-size: 0.9375rem; color: #2A2A2A; line-height: 1.5; margin-top: 1.25rem; min-height: 6.5rem; word-break: keep-all; font-weight: 500; }
.s21-tag { display: inline-flex; align-items: center; justify-content: center; width: 4.1875rem; height: 2rem; line-height: 2rem; background: #51B6FF; color: #fff; font-size: 1rem; font-weight: 500; border-radius: 1.25rem; margin-top:1rem; }
.s21-target-txt { font-size: 0.9rem; color: #454545; line-height: 1.5; margin-top: 0.7rem; font-weight: 500; word-break: keep-all; }

.s21-qna { position: relative; padding: 8rem 0 7rem; background: #fff; text-align: center; }
.s21-qna .inner { max-width: 76.6875rem; margin: 0 auto; padding: 0 1.25rem; }
.s21-qna .s21-qna-wrap { margin-top: 4.2rem; }
.s21-qna .s21-qna-list { list-style: none; padding: 0; text-align: center; }
.s21-qna .s21-qna-item { margin-top: 0.38rem; }
.s21-qna .s21-qna-item:first-child { margin-top: 0; }
.s21-qna .s21-q-btn { position: relative; width: 100%;  padding: 1.875rem 5rem 1.875rem 2.5rem; background: #f5f5f5; border: none; font-size: 1.25rem; font-weight: 500; color: #333; cursor: pointer;  transition: all 0.3s ease; }
.s21-qna .s21-q-btn::after { content: ''; position: absolute; top: 50%; right: 2.5rem; width: 1.25rem; height: 0.75rem; background: url(../sub/img/s21_qna_arrow.png) no-repeat center/contain; transform: translateY(-50%) rotate(0deg); transition: 0.3s; }
.s21-qna .s21-q-btn:hover {background: #b0deff; }
.s21-qna .s21-qna-item.is-active .s21-q-btn { background: #51b6ff; color: #fff; }
.s21-qna .s21-qna-item.is-active .s21-q-btn::after { filter: brightness(0) invert(1); transform: translateY(-50%) rotate(180deg); }
.s21-qna .s21-a-box { height: 0; overflow: hidden; background: #ebf6ff; transition: height 0.3s ease; margin-top: 0.25rem;}
.s21-qna .s21-qna-item.is-active .s21-a-box { height: auto; }
.s21-qna .s21-a-inner { padding: 2.5rem 0 3rem; font-size: 1.0625rem; line-height: 1.6; color: #2A2A2A; font-weight: 500;word-break: keep-all; }

@media (max-width: 1280px) { 

    .s11_doctors .doctor-profile-box { padding: 0 2rem; gap: 4rem; }
    .s11_doctors .doc-content { gap: 3rem; }
}

@media (max-width: 1024px) { 
	.s21-lens-grid { grid-template-columns: repeat(2, 1fr); gap: 1.875rem; }
}
@media (max-width: 960px) {
	section.borer-top::before { opacity: 0.6;}



    .s11_doctors .doctor-profile-box { gap: 3rem; }
    .s11_doctors .doc-img-side { width: 25rem; } 
    .s11_doctors .doc-content { flex-direction: column; gap: 2.5rem; min-height: unset; } 
    .s11_doctors .activity-flex-wrap {flex-direction: column; gap: 0;} 
    .s11_doctors .doc-header .name strong { font-size: 2rem; }

	
    .time-counting-section {height: 40rem; margin-top: 2rem;}
	.time-counting-section .time-display ul { gap:0.7rem;}
    .time-counting-section .time-display li {min-width: auto;}
    .time-counting-section .time-display li p {font-size: 2.8rem;}
    .time-counting-section .time-display li.divider {font-size: 2.5rem;}
	.time-counting-section .time-display li span { font-size: 0.85rem;}
	.time-counting-section .textbox { margin-top: 3rem;}
    .time-counting-section .textbox .main-txt {font-size: 1.3rem; word-break: keep-all;}
	.time-counting-section .textbox .sub-txt { font-size: 1rem;}
	
	.s-main-ttl { font-size:1.7rem; } 
    .s-desc { font-size:0.95rem;   }

	.s21-eye-check { padding-top:5rem; padding-bottom:5rem; }
    .s21-eye-check .s21-check-grid { gap:1.25rem; margin-top:2.5rem; }
	.s21-eye-check .s21-modal-btn-wrap { margin-top: 1.8rem;}

	.s21-banner { padding-top:4.375rem; padding-bottom:4.375rem; }
    .s21-banner-ttl { font-size:1.875rem; }

	.s-specialty .inner { flex-direction: column; margin: 0 auto; width: 100%; gap: 0; padding-left: 2.2rem; }
    .s-specialty .title-area { width: 100%; }
    .s-specialty .s21-slider-wrap { width: 100%; margin-top: 3.125rem; } 
    .s-specialty .swiper-slide { width: 85% !important; }
	.s-specialty .item-tit { font-size: 1.2rem;}
	.s-specialty .item-desc { font-size: 0.95rem;}

	.s21-diagnostic .flex-box { flex-direction: column; gap: 2.5rem; }
	.s21-diagnostic .content-area { width: 100%;}
    .s21-diagnostic .img-area { flex: 0 0 auto; width: 100%; }
    .s21-diagnostic .grid-list { grid-template-columns: repeat(2, 1fr); margin-top: 2.6rem; gap: 1rem;}
	.s21-diagnostic .grid-list li { width: auto; font-size: 0.9rem; height: 3rem;}

	.s21-equipment .s21-equip-item { flex-direction: column; gap: 2.5rem; text-align: center; }
    .s21-equipment .s21-equip-img { flex: 0 0 auto; width: 76%; }
	.s21-equipment .s21-equip-name { font-size: 1.6rem;}
	.s21-equipment .s21-equip-desc { font-size: 0.9rem;} 
    .s21-equipment .s21-equip-bullets li { display: inline-block; font-size: 0.9rem; padding-left: 0.8rem;} 
	.s21-equipment .s21-equip-bullets li + li { margin-top: 0.6rem;}
    .s21-equipment .s21-nav-btn { width: 2.5rem; height: 2.5rem; top: 26%; }
	.s21-equipment .s21-equip-prev { left: -1rem  ; }
	.s21-equipment .s21-equip-next { right: -1rem; }

	.s21-qna .s21-qna-list { text-align:left;}
	.s21-qna .s21-q-btn { padding: 1.25rem 3.5rem 1.25rem 1.25rem; font-size: 1rem; text-align: left;}
    .s21-qna .s21-q-btn::after { right: 1.25rem; width: 0.9rem;}
    .s21-qna .s21-a-inner { padding: 1.5625rem 1.25rem; font-size: 0.95rem; } 
    .s21-qna .s21-a-inner > span { display: inline-block; margin-top: 0.5rem; }
}
@media (max-width: 768px) {  
	.pc_cont_768{ display: none;}
	.m_cont_768{ display: block;}	
	
	.sv_visual.s11 .bgImg { background:  url(../sub/img/sub_visual_s11_m.jpg)50% 50%/ cover no-repeat; } 
	.sv_visual.s14 .bgImg { background:  url(../sub/img/sub_visual_s14_m.jpg)50% 50%/ cover no-repeat; } 
    .sv_visual { height: 19rem; margin-top: 3.8rem;}
    .sv_visual .txts .tit01 { font-size: 2rem; }
    .sv_visual .txts .txt01 { font-size: 0.9375rem; margin-top: 1rem; word-break: keep-all; padding: 0 1rem; }
 
    .s11_doctors { padding: 5rem 0; }
    .s11_doctors .doctor-profile-box { flex-direction: column; align-items: center; gap: 2.5rem; padding: 0 1.25rem; }
    .s11_doctors .doctor-profile-box + .doctor-profile-box { margin-top: 6rem; border-top: 1px solid #eee; padding-top: 5rem; }
    .s11_doctors .doc-img-side { width: 100%; max-width: 25rem; }
    .s11_doctors .doc-info-side { width: 100%; }
    .s11_doctors .doc-header { text-align: center; margin-bottom: 2rem; }
    .s11_doctors .doc-header .specialty { font-size: 1.0625rem; }
    .s11_doctors .doc-header .name strong { font-size: 1.875rem; }
    .s11_doctors .blue-tit { margin-bottom: 1rem; font-size: 1.125rem; }
    .s11_doctors .history-list li { font-size: 0.9375rem; line-height: 1.6; }
    .s11_doctors .doc-schedule-container { margin-top: 2rem; }
    .s11_doctors .doc-time-table th { font-size: 0.9375rem; padding: 0.5rem; }
    .s11_doctors .doc-time-table td { font-size: 0.75rem; padding: 0.8rem 0.2rem; letter-spacing: -0.05em; }
	.s11_doctors .schedule-icon { display: none;}
    .s11_doctors .schedule-icon > img { max-width: 1.5rem; }
	.s11_doctors .doc-time-table th:first-child { width: 3rem;}
	.s11_doctors .doc-time-table td.time-label { font-size: 0.9375rem; padding: 0.8rem 0.5rem; }
    .s11_doctors .doc-time-table td.status-cell { font-size: 1.125rem; }

    .s21-eye-stats { padding: 5rem 0 4rem;}
    .s21-eye-stats .inner {flex-direction: column-reverse; gap: 3.75rem; padding: 0 2rem;}
    .s21-eye-stats .txt-side {width: 100%;  }
    .s21-eye-stats .graph-side{width: 95%;  }
    .s21-eye-stats .tit-box .m-tit {font-size: 1.875rem; word-break: keep-all;}
    .s21-eye-stats .cont-box {margin-top: 2rem;}
	.s21-eye-stats .desc + .desc{margin-top: 1rem;}
    .s21-eye-stats .desc {font-size: 1rem; word-break: keep-all;}
	.s21-eye-stats .g-tit { font-size: 0.85rem;}
 
	.s21-eye-check .inner { padding: 0 2rem;}
    .s21-eye-check .s21-check-grid { grid-template-columns:repeat(1, 1fr); gap:1.5625rem; margin-top:1.875rem; justify-items: center; }
	.s21-eye-check .s21-check-item { width: 95%;}
    .s21-eye-check .s21-item-txt { font-size:0.9375rem; margin-top:0.625rem; }
    .s21-eye-check .s21-modal-content { padding:2.5rem 1.25rem; }
    .s21-eye-check .s21-modal-ttl { font-size:1.375rem; }
    .s21-eye-check .s21-modal-desc { font-size:0.9375rem; margin-top:1.25rem; word-break:keep-all; }
    .s21-eye-check .s21-btn-wrap { margin-top:2.5rem; }
	.s21-eye-check .s21-result-btn .arrow { display: none;	}

	.s21-banner { padding-top:3.75rem; padding-bottom:3.75rem; }
    .s21-banner-ttl { font-size:1.5rem; }
    .s21-banner-desc { margin-top:1.25rem; font-size:0.9rem; }
    .s21-banner-btn { padding:0.875rem 2.5rem; font-size:0.9375rem; }

	.s-specialty { padding: 3.75rem 0; } 
	.s-specialty .swiper-pagination-progressbar.swiper-pagination-horizontal { margin-top: 3.3rem; }

	.s21-diagnostic { padding: 5rem 0; }
	.s21-diagnostic .inner { padding: 0 2rem;} 

	.s21-equipment { padding: 5rem 0 4rem; }
	.s21-equipment .inner { padding: 0 2rem;}
	.s21-equipment .s21-equip-slider { margin-top: 3rem;}
	.s21-equipment .s21-equip-bullets { margin-top: 1.5rem; text-align: left; padding-left: 1rem;}

	.s21-lens-lineup { padding: 5rem 0; }
	.s21-lens-lineup .inner { padding: 0 2rem;}
    .s21-lens-grid { grid-template-columns: repeat(1, 1fr); margin-top: 3.125rem; }
    .s21-lens-card { padding-bottom: 1.875rem; max-width: 90%; margin: 0 auto; }
	.s21-lens-desc { min-height: unset; }
	.s21-tag { margin-top: 3rem;}

	.s21-qna { padding: 5rem 0; }
    .s21-qna .s21-qna-wrap { margin-top: 3.125rem; }
}